.wp-pagenavi{padding:0;font-size:12px;float:right;}
.wp-pagenavi .pages{padding-right:10px;}
.wp-pagenavi a, .wp-pagenavi a:visited{padding:5px 8px;margin:0 4px;}
.wp-pagenavi .current{padding:5px 8px;margin:0 4px;}
.post{margin-bottom:30px;padding:0 0 18px 0;clear:both;}
.post.singlepage{padding-bottom:38px;border-bottom:1px solid #efefef;}
.posttitle, .posttitle a{font-size:22px;}
.posttitle a:hover{text-decoration:none;}
.postimg date{display:block;font-size:14px;padding:7px 16px;margin-bottom:17px;text-transform:uppercase;}
.entry-content{}
.single .entry-utility{padding-top:50px;}
.entry-utility{padding:0 0 7px 0;clear:both;font-size:11px;}
.author, .related-post{margin-bottom:20px;width:100%;float:left}
#comment h2{font-family:'Droid Serif', Arial;}
.commentlist{list-style-type:none;padding:0;margin:0;}
.commentlist ol{list-style-type:none;padding:30px 0 0 65px;margin:0;}
.commentlist li{position:relative;padding:0 0 30px 0;}
.commentlist li li{position:relative;padding:0;padding-left:48px;}
.com-line{width:26px;position:absolute;left:0px;top:23px;}
.commentlist li li .avatar-img{left:70px;}
.avatar-img{position:absolute;top:20px;left:20px;background:url(../themeforest-3546557-twins-corporate-business-html-template.zip%20Folder/twins-html/images/shadow-mini.gif) no-repeat center bottom;padding-bottom:6px;}
.avatar{display:block}
.fn{font-size:12px;display:block;text-transform:uppercase}
.tdate, .reply{font-size:11px;}
.reply a, .reply a:visited{}
.reply a:hover{text-decoration:underline;}
.fn a, .fn a:visited{}
.comment-body{margin:0 0 0 0px;padding:18px;padding-left:100px;}
.comment-body p{margin-bottom:5px;margin-top:10px;}
.comment-body .more{padding:0px 0px;}
#commentform{margin-bottom:20px}
#commentform label{display:block}
#commentform .text-input{margin-bottom:8px;padding:8px 5px;vertical-align:middle;}
#commentform .textarea{margin-bottom:20px;padding:8px 5px;vertical-align:top;}
#filter{list-style-type:none;padding:0px 0px;margin:0px 0 24px 0;padding:0;}
#filter li{list-style-type:none;padding:0px 10px 0 7px;line-height:normal;display:inline-block;text-transform:uppercase;}
#filter li:first-child{padding-left:0px;}
#filter li:last-child{border-right:0;}
#ts-display-pf-filterable{position:relative;overflow:hidden;width:110%;padding:0 1px;list-style-type:none;padding:0;margin:0;clear:both}
#ts-display-pf-filterable li{list-style-type:none;padding:0;margin:0 20px 20px 0;width:220px;float:left;position:relative;}
#ts-display-pf-filterable .ts-display-pf-img img{display:block;max-width:100%;}
#ts-display-pf-filterable .ts-display-pf-img a .rollover{height:100%;}
.ts-display-pf-img{position:relative;}
.ts-display-clear{clear:both;height:1px !important;line-height:1px !important;float:none!important}
.ts-display-pf-text{padding:10px 20px;}
.ts-display-pf-text h2{font-size:13px;margin-bottom:0px}
.ts-display-pf-img{overflow:hidden;}
.ts-display-pf-img a.image{display:block;position:relative;overflow:hidden;}
.ts-display-pf-img a .rollover{background:url(../images/pf-opacity.png);display:block;position:absolute;z-index:10;display:none;cursor:pointer;padding:20px;font-size:12px;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-o-transition-property:top, left, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
ul.pf-shortcode{list-style-type:none;margin:0;padding:0;}
ul.pf-shortcode li{list-style-type:none;padding:0;margin:0 20px 22px 0;width:220px;float:left;}
ul.pf-shortcode .ts-display-pf-img img{display:block;max-width:100%;}
ul.pf-shortcode li.nomargin{margin-right:0;}
ul.pf-shortcode .ts-display-pf-img{width:220px;height:100%;}
ul.pf-shortcode .ts-display-pf-img a.image{width:220px;height:100%;display:block;position:relative;}
ul.pf-shortcode .ts-display-pf-img a .rollover{width:220px;height:100%;}
form{margin:0;padding:0;}
fieldset{border:0px;}
#contactform{margin:0 auto;position:relative;}
#contactform label{display:block;width:100%;float:left;padding-bottom:5px;}
span.error{color:red;text-align:left;font-size:11px;padding-bottom:15px;display:block;}
#contactform input.text-input{margin-bottom:15px;vertical-align:middle;width:50%;float:left;padding:8px}
#contactform textarea{width:90%;float:left;}
#message{margin-left:0px;font-weight:bold;}
#message h2{}
#message p{margin:6px 0px;}
#contactform .button{cursor:pointer;margin-top:20px;float:left;}